Sidef::Object::Enumerator(3)

NAME
Sidef::Object::Enumerator

DESCRIPTION
This class implements ...

SYNOPSIS
var obj = Enumerator(...)

METHODS

  count
    Enumerator.count()

Returns the

Aliases: count_by

  each
    Enumerator.each()

Returns the

  first
    Enumerator.first()

Returns the

  grep
    Enumerator.grep()

Returns the

Aliases: select

  len
    Enumerator.len()

Returns the

Aliases: size, length

  map
    Enumerator.map()

Returns the

Aliases: collect

  new
    Enumerator.new()

Returns the

Aliases: call

  to_a
    Enumerator.to_a()

Returns the

  while
    Enumerator.while()

Returns the